<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <script src="./js/site.js"></script>
    <title>Site de rencontres</title>
</head>
<body>
<div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg" sixe="80%"></a>
    <div id="btnNav6"><button class="btn">Mes Favoris</button></div>
    <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
  <div class="menu">
		<a   href="#">ÉVÉNEMENT|</a> 
		</div>
	<div>
	  <a href="#">CHAT|</a>
	</div>
		<a href="#">RECHERCHE|</a> 
		<a href="#">BLOG|</a>
		<a href="#">CREER UNE GROUPE|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
	 
	
	
 <section> </div>
  <p id="titreBlog">Creer un Blog</p>

  <div class="contenu">
    <div id="right">
      <label>Nom du blog </label><br>
      <input class="form-blog" id="fNomBlog" type="text"><br/>
      <label>Sujet blog</label><br/>
      <textarea for="fBlog" name="sujetBlog" max rows="3" max cols="50">"Le sport et la nature"</textarea><br/>
      <button type="submit" class="btnsubmit">Creer blog</button>
    </div>
  <div id="left">
    <img src="Dino1.jpeg" />
  </div>
  </div>
</section>

    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
 
</body>
</html>